

/* ***********************************************************
                    new-root color class
*********************************************************** */
:root {
	--bg-primary: #ff7468;
	--bg-warning: #F2BC57;
	--bg-orange: #054A91;
	--bg-white: #fff;
	--hover-bg-light: #eeeeee;
	--hover-bg-primary: #ebf0f6;
	
	--btn-submit: #ff7468;
	--btn-reset: #054A91;
	--btn-resetpassword : #054A91;
	--btn-deactivate:  #F2BC57;
	--btn-success:  #e43a3a;
	--btn-search:  #ff7468;
	--btn-exit: #054A91;
	--btn-save:  #ff7468;
	--btn-delete:  #054A91;
	--btn-view:  #ff7468;
	--btn-proceed:  #F2BC57;
	--btn-edit:  #ff7468;
	--btn-pending:  #F2BC57;
	--btn-paynow:  #ff7468;
	--btn-add:  #054A91;
	--btn-createrole-user:  #ff7468;
	--btn-authenticate:  #F2BC57;
	--btn-bill :  #ff7468;
	--btn-generate:  #ff7468;
	--btn-close:  #054A91;
	--btn-update:  #F2BC57;
	--btn-assign:  #ff7468;
	--btn-copyuser:  #F2BC57;
	--btn-Verify:  #ff7468;
	--btn-getlist:  #054A91;
	--btn-modal-close:  #054A91;
	--btn-download:  #F2BC57;
	
	--btn-submit-hover: #ff7468;
	--btn-reset-hover: #054A91;
	--btn-resetpassword-hover : #054A91;
	--btn-deactivate-hover: #F2BC57;
	--btn-search-hover: #ff7468;
	--btn-exit-hover: #054A91;
	--btn-save-hover:  #ff7468;
	--btn-delete-hover: #054A91;
	--btn-view-hover:  #ff7468;
	--btn-proceed-hover:  #F2BC57;
	--btn-edit-hover:  #ff7468;
	--btn-pending-hover:  #F2BC57;
	--btn-paynow-hover:  #ff7468;
	--btn-add-hover:  #054A91;
	--btn-createrole-user-hover:  #ff7468;
	--btn-authenticate-hover:  #F2BC57;
	--btn-bill-hover :  #ff7468;
	--btn-generate-hover:  #ff7468;
	--btn-close-hover:  #054A91;
	--btn-update-hover:  #F2BC57;
	--btn-assign-hover:  #ff7468;
	--btn-copyuser-hover:  #F2BC57;
	--btn-Verify-hover:  #ff7468;
	--btn-getlist-hover:  #054A91;
	--btn-modal-close-hover:  #054A91;
	--btn-download-hover:  #F2BC57;
	
	
	--label-edit: #ff7468;
	--label-activate: #F2BC57;
	--label-view: #054A91;
	--label-deassign:  #054A91;
	--label-deactivate:  #054A91;
	--label-assign:  #ff7468;
	--label-delete:  #e43a3a;
	--label-add:  #ff7468;
	--label-update:  #ff7468;
	--label-download:  #F2BC57;
	--label-pending:  #054A91;
	--label-pay:  #ff7468;
	--label-Proceed:  #F2BC57;
	--label-reset:  #054A91;
	
	--label-edit-disabled: #054A91;
	--label-activate-disabled: #F2BC57;
	--label-view-disabled: #ff7468;
	--label-deassign-disabled:  #ff7468;
	--label-deactivate-disabled:  #ff7468;
	--label-assign-disabled:  #054A91;
	--label-delete-disabled:  #ff7468;
	--label-add-disabled:  #054A91;
	--label-update-disabled:  #ff7468;
	--label-download-disabled:  #F2BC57;
	--label-pending-disabled:  #ff7468;
	--label-pay-disabled:  #054A91;
	--label-Proceed-disabled:  #F2BC57;
	--label-reset-disabled:  #ff7468;
	
	
	--text-primary: #ff7468;
	--text-warning: #F2BC57;
	--text-orange: #054A91;
	--text-dark:  #4b4b4b;
	--text-success:  #1faa2c;
	--text-danger:  #ff2e00;
	--text-white:  #fff;
	--text-black:  #000;
	--border-light: #DCDCDC;
}
.btn{
	cursor: pointer !important;
}
.btn-success{
	background: var(--btn-success) !important;
	border-color: var(--btn-success) !important;
}

.bg-primary{
	background: var(--bg-primary) !important;
}
.bg-warning{
	background: var(--bg-warning) !important;	
}
.bg-orange{
	background: var(--bg-orange) !important;	
}
.bg-white{
	background: var(--bg-white) !important;
}
.bg-white{
	background: var(--bg-white) !important;	
}
.btn-submit{
 background: var(--btn-submit) !important;	
 color: var(--text-white) !important;
 border-color: var(--btn-submit) !important;	 
}
.btn-reset{
 background: var(--btn-reset) !important;	
 color: var(--text-white) !important;
  border-color: var(--btn-reset) !important;	
}
.btn-resetpassword{
 background: var(--btn-resetpassword) !important;	
 color: var(--text-white) !important;
 border-color: var(--btn-resetpassword) !important;
}
.btn-deactivate{
 background: var(--btn-deactivate) !important;	
 color: var(--text-white) !important;
 border-color: var(--btn-deactivate) !important;
}
.btn-search{
 background: var(--btn-search) !important;	
 color: var(--text-white) !important;
 border-color: var(--btn-search) !important;
}
.btn-exit{
 background: var(--btn-exit) !important;	
 color: var(--text-white) !important;
  border-color: var(--btn-exit) !important;
}
.btn-save{
 background: var(--btn-save) !important;	
 color: var(--text-white) !important;
   border-color: var(--btn-save) !important;
}
.btn-delete{
 background: var(--btn-delete) !important;	
 color: var(--text-white) !important;
 border-color: var(--btn-delete) !important;
}
.btn-view{
 background: var(--btn-view) !important;	
 color: var(--text-white) !important;
  border-color: var(--btn-view) !important;
}
.btn-proceed{
 background: var(--btn-proceed) !important;	
 color: var(--text-white) !important;
   border-color: var(--btn-proceed) !important;
}
.btn-edit{
 background: var(--btn-edit) !important;	
 color: var(--text-white) !important;
    border-color: var(--btn-edit) !important;
}
.btn-pending{
 background: var(--btn-pending) !important;	
 color: var(--text-white) !important;
     border-color: var(--btn-pending) !important;
}
.btn-paynow{
 background: var(--btn-paynow) !important;	
 color: var(--text-white) !important;
 border-color: var(--btn-paynow) !important;
}
.btn-add{
 background: var(--btn-add) !important;	
 color: var(--text-white) !important;
  border-color: var(--btn-add) !important;
}
.btn-createrole-user{
 background: var(--btn-createrole-user) !important;	
 color: var(--text-white) !important;
   border-color: var(--btn-createrole-user) !important;
}
.btn-authenticate{
 background: var(--btn-authenticate) !important;	
 color: var(--text-white) !important;
    border-color: var(--btn-authenticate) !important;
}
.btn-bill{
 background: var(--btn-bill) !important;	
 color: var(--text-white) !important;
     border-color: var(--btn-bill) !important;
}
.btn-generate{
 background: var(--btn-generate) !important;	
 color: var(--text-white) !important;
      border-color: var(--btn-generate) !important;
}
.btn-close{
 background: var(--btn-close) !important;	
 color: var(--text-white) !important;
  border-color: var(--btn-close) !important;
}
.btn-update{
 background: var(--btn-update) !important;	
 color: var(--text-white) !important;
  border-color: var(--btn-update) !important;
}
.btn-assign{
 background: var(--btn-assign) !important;	
 color: var(--text-white) !important;
   border-color: var(--btn-assign) !important;
}
.btn-copyuser{
 background: var(--btn-copyuser) !important;	
 color: var(--text-white) !important;
  border-color: var(--btn-copyuser) !important;
}
.btn-Verify{
 background: var(--btn-Verify) !important;	
 color: var(--text-white) !important;
   border-color: var(--btn-Verify) !important;
}
.btn-getlist{
 background: var(--btn-getlist) !important;	
 color: var(--text-white) !important;
   border-color: var(--btn-getlist) !important;
}
.btn-modal-close{
 background: var(--btn-modal-close) !important;	
 color: var(--text-white) !important;
  border-color: var(--btn-modal-close) !important;
}
.btn-download{
 background: var(--btn-download) !important;	
 color: var(--text-white) !important;
  border-color: var(--btn-download) !important;
}





.btn-submit:hover{
 background: var(--btn-submit-hover) !important;	
 color: var(--text-white) !important;
}
.btn-reset:hover{
 background: var(--btn-reset-hover) !important;	
 color: var(--text-white) !important;
}
.btn-resetpassword:hover{
 background: var(--btn-resetpassword-hover) !important;	
 color: var(--text-white) !important;
}
.btn-deactivate:hover{
 background: var(--btn-deactivate-hover) !important;	
 color: var(--text-white) !important;
}
.btn-search:hover{
 background: var(--btn-search-hover) !important;	
 color: var(--text-white) !important;
}
.btn-exit:hover{
 background: var(--btn-exit-hover) !important;	
 color: var(--text-white) !important;
}
.btn-save:hover{
 background: var(--btn-save-hover) !important;	
 color: var(--text-white) !important;
}
.btn-delete:hover{
 background: var(--btn-delete-hover) !important;	
 color: var(--text-white) !important;
}
.btn-view:hover{
 background: var(--btn-view-hover) !important;	
 color: var(--text-white) !important;
}
.btn-proceed:hover{
 background: var(--btn-proceed-hover) !important;	
 color: var(--text-white) !important;
}
.btn-edit:hover{
 background: var(--btn-edit-hover) !important;	
 color: var(--text-white) !important;
}
.btn-pending:hover{
 background: var(--btn-pending-hover) !important;	
 color: var(--text-white) !important;
}
.btn-paynow:hover{
 background: var(--btn-paynow-hover) !important;	
 color: var(--text-white) !important;
}
.btn-add:hover{
 background: var(--btn-add-hover) !important;	
 color: var(--text-white) !important;
}
.btn-createrole-user:hover{
 background: var(--btn-createrole-user-hover) !important;	
 color: var(--text-white) !important;
}
.btn-authenticate:hover{
 background: var(--btn-authenticate-hover) !important;	
 color: var(--text-white) !important;
}
.btn-bill:hover{
 background: var(--btn-bill-hover) !important;	
 color: var(--text-white) !important;
}
.btn-generate:hover{
 background: var(--btn-generate-hover) !important;	
 color: var(--text-white) !important;
}
.btn-close:hover{
 background: var(--btn-close-hover) !important;	
 color: var(--text-white) !important;
}
.btn-update:hover{
 background: var(--btn-update-hover) !important;	
 color: var(--text-white) !important;
}
.btn-assign:hover{
 background: var(--btn-assign-hover) !important;	
 color: var(--text-white) !important;
}
.btn-copyuser:hover{
 background: var(--btn-copyuser-hover) !important;	
 color: var(--text-white) !important;
}
.btn-Verify:hover{
 background: var(--btn-Verify-hover) !important;	
 color: var(--text-white) !important;
}
.btn-getlist:hover{
 background: var(--btn-getlist-hover) !important;	
 color: var(--text-white) !important;
}
.btn-modal-close:hover{
 background: var(--btn-modal-close-hover) !important;	
 color: var(--text-white) !important;
}
.btn-download:hover{
 background: var(--btn-download-hover) !important;	
 color: var(--text-white) !important;
}
.text-primary:hover{
	color: var(--text-orange) !important;
}
.text-primary{
	color: var(--text-orange) !important;
}
.text-warning{
	color: var(--text-warning) !important;
}
.text-orange{
	color: var(--text-primary) !important;
}
.text-dark{
	color: var(--text-dark) !important;
}
.text-success{
	color: var(--text-success) !important;
}
.text-danger{
	color: var(--text-danger) !important;
}
.text-white{
	color: var(--text-white) !important;
}
.text-black{
	color: var(--text-black) !important;
}
.label-edit{
	background: var(--label-edit) !important;
	color: var(--text-white) !important;
	cursor: pointer !important;
}
.label-edit-disabled{
	background: var(--label-edit-disabled) !important;
	color: var(--text-primary) !important;
	cursor: pointer !important;
}
.label-activate{
	background: var(--label-activate) !important;
	color: var(--text-white) !important;
	cursor: pointer !important;
}
.label-activate-disabled{
	background: var(--label-activate-disabled) !important;
	color: var(--text-warning) !important;
	cursor: pointer !important;
}
.label-view{
	background: var(--label-view) !important;
	color: var(--text-white) !important;
	cursor: pointer !important;
}
.label-view-disabled{
	background: var(--label-view-disabled) !important;
	color: var(--text-orange) !important;
	cursor: pointer !important;
}

.label-deassign{
	background: var(--label-deassign) !important;
	color: var(--text-white) !important;
	cursor: pointer !important;
}
.label-deassign-disabled{
	background: var(--label-deassign-disabled) !important;
	color: var(--text-success) !important;
	cursor: pointer !important;
}
.label-deactivate{
	background: var(--label-deactivate) !important;
	color: var(--text-white) !important;
	cursor: pointer !important;
}
.label-deactivate-disabled{
	background: var(--label-deactivate-disabled) !important;
	color: var(--text-danger) !important;
	cursor: pointer !important;
}

.label-assign{
	background: var(--label-assign) !important;
	color: var(--text-white) !important;
	cursor: pointer !important;
}
.label-assign-disabled{
	background: var(--label-assign-disabled) !important;
	color: var(--text-primary) !important;
	cursor: pointer !important;
}
.border-light{
	border: 1px solid var(--border-light);
}
.label-delete{
background: var(--label-delete) !important;
color: var(--text-white) !important;	
cursor: pointer !important;
}
.label-delete-disabled{
background: var(--label-delete-disabled) !important;
color: var(--text-danger) !important;	
cursor: pointer !important;
}

.label-add{
background: var(--label-add) !important;
color: var(--text-white) !important;	
cursor: pointer !important;
}
.label-add-disabled{
background: var(--label-add-disabled) !important;
color: var(--text-primary) !important;	
cursor: pointer !important;
}
.label-update{
background: var(--label-update) !important;
color: var(--text-white) !important;
cursor: pointer !important;	
}
.label-update-disabled{
background: var(--label-update-disabled) !important;
color: var(--text-orange) !important;
cursor: pointer !important;	
}
.label-download{
background: var(--label-download) !important;
color: var(--text-white) !important;	
cursor: pointer !important;
}
.label-download-disabled{
background: var(--label-download-disabled) !important;
color: var(--text-warning) !important;	
cursor: pointer !important;
}

.label-pending{
background: var(--label-pending) !important;
color: var(--text-white) !important;	
cursor: pointer !important;
}
.label-pending-disabled{
background: var(--label-pending-disabled) !important;
color: var(--text-orange) !important;	
cursor: pointer !important;
}

.label-pay{
background: var(--label-pay) !important;
color: var(--text-white) !important;	
cursor: pointer !important;
}
.label-pay-disabled{
background: var(--label-pay-disabled) !important;
color: var(--text-success) !important;	
cursor: pointer !important;
}
.label-Proceed{
background: var(--label-Proceed) !important;
color: var(--text-white) !important;	
cursor: pointer !important;
}
.label-Proceed-disabled{
background: var(--label-Proceed-disabled) !important;
color: var(--text-warning) !important;	
cursor: pointer !important;
}
.label-reset{
background: var(--label-reset) !important;
color: var(--text-white) !important;	
cursor: pointer !important;
}
.label-reset-disabled{
background: var(--label-reset-disabled) !important;
color: var(--text-danger) !important;	
cursor: pointer !important;
}

.btn-black-border{
	    color: #0d0d0d !important;
	    background: #ffffff !important;
	border: 1px solid #0d0d0d !important;
}
.btn-black-border:hover{
	 background: #0d0d0d !important;
	 color: #fff !important;
	 border: 1px solid #0d0d0d !important;
}
.btn-primary{
	color: #fff;
    background-color: var(--bg-primary);
    border-color: var(--bg-primary);
}
.btn-primary:hover {
    color: #fff;
    background-color: var(--bg-primary);
    border-color: var(--bg-primary);
}
.btn-success {
   color: #fff;
    background-color: var(--bg-primary);
    border-color: var(--bg-primary);
}
.btn-success:hover {
   color: #fff;
    background-color: var(--bg-primary);
    border-color: var(--bg-primary);
}
.btn-warning{
	    background-color: var(--bg-warning);
    border-color: var(--bg-warning);
    color: var(--text-white);
}
.btn-warning:hover{
	    background-color: var(--bg-warning);
    border-color: var(--bg-warning);
    color: var(--text-white);
}
.btn-info {
    background-color: var(--bg-orange);
    border-color: var(--bg-orange);
    color: var(--text-white);
}
.btn-info:hover{
    background-color: var(--bg-orange);
    border-color: var(--bg-orange);
    color: var(--text-white);
}


/* ***********************************************************
                    new-root color class
*********************************************************** */


.main-header .navbar .nav > li > a {
    color: var(--text-black);
}
.main-header .navbar .nav > li > a:hover{
    color: var(--text-black);
    background: var(--hover-bg-light);
}
 .main-header{
   background: var(--bg-white);
   
}
.bg-main{
	 background: var(--bg-primary);
	 display: none;
}
.wrapper, .main-sidebar, .left-side{
	background-color: var(--text-white);
}
.user-profile{
 background: #fff;

}
.sidebar-menu>li.user-profile>a{
 color: #000 !important;		
}

.sidebar-menu>li.active>a>i, .sidebar-menu>li:hover>a>i, .sidebar-menu>li.menu-open>a>i{
	color: var(--bg-primary);
}

.sidebar-menu>li>a>.fa, .sidebar-menu>li>a>.glyphicon, .sidebar-menu>li>a>.ion{
	color: var(--bg-primary);	
}
.sidebar-menu > li.user-profile > .treeview-menu{
	background-color: rgb(21 61 119 / 26%)!important;
}
.sidebar-menu>li.active>a, .sidebar-menu>li.menu-open>a{
	    background: var(--bg-primary);
}
.sidebar-menu > li > .treeview-menu{
 
    background: var(--hover-bg-primary);
}
.sidebar-menu .treeview.menu-open .treeview-menu > li  a, .sidebar-menu .treeview.menu-open .treeview-menu > li > a{
	    color: var(--text-primary);
}

.paging_simple_numbers .pagination .paginate_button.active a, .paging_simple_numbers .pagination .paginate_button:hover a{
	    background: var(--bg-primary);
}
.sidebar-collapse .sidebar-menu>li:hover>a{
	    background-color: var(--bg-primary);
}
.sidebar-collapse .sidebar-menu>li.active>a>i, .sidebar-collapse .sidebar-menu>li:hover>a>i, .sidebar-collapse .sidebar-menu>li.menu-open>a>i{
	    color: var(--text-white);
}
.skin-purple.sidebar-collapse .sidebar-menu > li > .treeview-menu{
	    background: #f0f0f0;
    box-shadow: 0px 0px 2px 0px #7d7b7b;
}
.sidebar-mini.skin-purple.sidebar-collapse .sidebar-menu>li>a{
	    display: block !important;
}

.sidebar-collapse .sidebar-menu>li:hover>a{
	color: var(--text-white);
	
}







